"MLS_General" = "Général";
"MLS_Scanning" = "Scanner";
"MLS_Sharing" = "Partager";
"MLS_ContactControl" = "Synchronisation,Exportation,Importation";
"MLS_EastNameOrder" = "Ordre des noms Oriental";
"MLS_WestNameOrder" = "Ordre des noms Occidental";
"MLS_FirstLast" = "Prénom + Nom de famille";
"MLS_LastFirst" = "Nom de famille + Prénom";
"MLS_NameOrderTitle" = "Affichage du nom";
"MLS_MapServiceTitle" = "Afficher la carte d'adresses";
"MLS_MapServiceAuto" = "Auto";
"MLS_MapServiceGoogle" = "Google Map";
"MLS_MapServiceBaidu" = "Baidu Map";
"MLS_NameFirstLetterCapital" = "Majuscules";
"MLS_ScanMode" = "Option d'analyse";
"MLS_ScanSingleSide" = "Simple face";
"MLS_ScanDoubleSide" = "Double face";
"MLS_RecogFrontLanguage" = "Face avant";
"MLS_RecogBackLanguage" = "Face arrière";
"MLS_ChineseSetShow" = "Affichage de cartes de visite chinoises";
"MLS_SameAsCard" = "Wie bei der Karten-Info";
"MLS_OutputCHT" = "Traditionelles Chinesisch";
"MLS_OutputCHS" = "Vereinfachtes Chinesisch";
"MLS_SyncItemTitle" = "Sync";
"MLS_SyncWCTServerAuto" = "auto";
"MLS_ImportItemTitle" = "Importer";
"MLS_ImportDuplicateContactFilt" = "Vérifier les importations dupliquées ?";
"MLS_ImportOriginalCatgoryKeep" = "Garder la catégorie d'origine";
"MLS_ExportItemTitle" = "Exporter";
"MLS_ExportXLSXAddressDivide" = "Séparer chaque adresse en 5 colonnes (pays, État, rue...)";
"MLS_ExportCRMSetting" = "Réglages";
